.tbl-center{
  display: flex;
  justify-content: center;
}

.customers {
  margin-top: 1.8em;
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 80%;

}

.customers td, .customers th {
  border: 1px solid #ddd;
  padding: 8px;
}
.customers td a{
    text-decoration: none;
    color: #212529;
    font-size: 13pt;
}

.customers tr:nth-child(even){background-color: #f2f2f2;}

.customers tr:hover {background-color: #ddd;}

.customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #34495e;
  color: white;
}
.click:hover{
  cursor:pointer;
  color: #889699;
  transform-origin: 0 ;
  transition: all .2s ease-in-out;
}

.active-usr{
  padding-top:20px;
}

.pages{

}
.pages > h5{
  margin-left: 10%;
}

.img-icon
{
  max-width: 50px;
  max-height: 32px;
  min-height: 32px;
}
.admin-buttons{
    margin-left:10%;
    padding-top: 1em;
}
.admin-buttons button{
    margin-right: 0.15em;
    background-color: #34495e;
}

.admin-buttons button:hover{
    background: #fff;
    color: #34495e;
}
.admin-buttons button:focus{
    background-color: #34495e;
    color: #fff;
}
.users-active{
    height: 130%
}